var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/chapters/route.js")
R.c("server/chunks/Documents_00 - projet_plumeia_src_lib_prisma_ts_c13affcb._.js")
R.c("server/chunks/549ce_next_61abfe41._.js")
R.c("server/chunks/549ce_@auth_core_cb936014._.js")
R.c("server/chunks/549ce_jose_dist_webapi_61916537._.js")
R.c("server/chunks/[root-of-the-server]__40bf2c68._.js")
R.c("server/chunks/[root-of-the-server]__014d49a9._.js")
R.c("server/chunks/b79dd_plumeia__next-internal_server_app_api_chapters_route_actions_bd3560ca.js")
R.m("[project]/Documents/00 - projet/plumeia/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Documents/00 - projet/plumeia/src/app/api/chapters/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/Documents/00 - projet/plumeia/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Documents/00 - projet/plumeia/src/app/api/chapters/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
